.catalog-store-edit {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-direction: row-reverse;
	flex-wrap: wrap;
}

.catalog-store-view .catalog-store-field-inner {
	display: block;
}

.catalog-store-view .catalog-store-field-input {
	margin: 12px 0 0 140px;
	width: calc(100% - 140px);
}

.catalog-store-field-inner {
	width: 100%;
	align-items: center;
}

.catalog-store-field .ui-ctl-tag {
	right: 6px;
}

.catalog-store-field-input {
	width: 100%;
}

.catalog-store-field-input button.ui-ctl-after:focus,
.catalog-store-field-input button.ui-ctl-after:active {
	background-color: #fff;
}

.catalog-store-field-input-access-denied-lock {
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCIgZD0iTTEyLjY5MTYgMTQuNzI1OVYxNi40NzIzSDExLjMwODRWMTQuNzI1OUMxMS4wNTk0IDE0LjUyMzEgMTAuOTAwMSAxNC4yMTMxIDEwLjkwMDEgMTMuODY1NkMxMC45MDAxIDEzLjI1NDUgMTEuMzkyNSAxMi43NTkgMTIgMTIuNzU5QzEyLjYwNzQgMTIuNzU5IDEzLjA5OTkgMTMuMjU0NSAxMy4wOTk5IDEzLjg2NTZDMTMuMDk5OSAxNC4yMTMxIDEyLjk0MDUgMTQuNTIzMSAxMi42OTE2IDE0LjcyNTlaTTguOTg4NjcgNy42MzA5N0M4Ljk4ODY3IDUuOTU3NjYgMTAuMzM2OSA0LjYwMTE3IDExLjk5OTkgNC42MDExN0MxMy42NjMgNC42MDExNyAxNS4wMTEyIDUuOTU3NjYgMTUuMDExMiA3LjYzMDk3VjEwLjE5MjJIOC45ODg2N1Y3LjYzMDk3Wk0xNi42MDI3IDEwLjE5MjJWNy42MzA5N0MxNi42MDI3IDUuMDczMzMgMTQuNTQyIDMgMTIgM0M5LjQ1ODAzIDMgNy4zOTczMSA1LjA3MzMzIDcuMzk3MzEgNy42MzA5N1YxMC4xOTIySDYuNUM2LjIyMzg2IDEwLjE5MjIgNiAxMC40MTYgNiAxMC42OTIyVjE4LjQ2MjdDNiAxOC43Mzg4IDYuMjIzODYgMTguOTYyNyA2LjUgMTguOTYyN0gxNy41QzE3Ljc3NjEgMTguOTYyNyAxOCAxOC43Mzg4IDE4IDE4LjQ2MjdWMTAuNjkyMkMxOCAxMC40MTYgMTcuNzc2MSAxMC4xOTIyIDE3LjUgMTAuMTkyMkgxNi42MDI3WiIgZmlsbD0iIzUyNUM2OSIvPjwvc3ZnPgo=);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 26px auto;
	opacity: 0.5;
}
.catalog-store-field-input-access-denied-hint {
	padding-top: 4px;
}

.catalog-store-field-error {
	font-size: 13px;
	color: #ff5752;
	line-height: 22px;
}